<!doctype html>
 <html lang="fr">
	<head>
    	<meta charset="utf-8">
    	<title> Les Membres </title>
    
   		<link rel="stylesheet" type="text/css" href="/Web/Site GEEKo/CSS/index.css"/>
		<link rel="stylesheet" media="(max-width: 800px)" type="text/css" href="/Web/Site GEEKo/CSS/800_px.css" />
        <link rel="stylesheet" media="(max-width: 500px)" type="text/css" href="/Web/Site GEEKo/CSS/500_px.css" />
	</head>
	
	<body>
		<header>
		 <div> <a href="http://www.univ-reunion.fr/"><img class="Univ" src="/WEb/Site GEEKo/Images/logo Univ.jpg" alt="Logo Université"/></a> </div>
		 <div class="Memb"><b> Les Membres de GEEKO </b></div>
		</header>
		
	
		<div class="navigation">
		<nav>
		  <ul>
		  
		    <li><a href="ActionsGEEKO.html" title="Projet ZOT'COD"> Actions GEEKO </a></li> <br/>
		    <li><a href="ObjectGEEKO.html" title="Objectifs de L'association"> Les objectifs de GEEKO </a></li> <br/>
		    <li><a href="StatutsGEEKO.html" title="Les status de l'association"> Statuts GEEKO </a></li> <br/>
		    <li><a href="Regleintegeeko.html" title="Le règlement intérieur"> Règlement Intérieur </a></li> <br/>
		    <li><a href="/Web/Site GEEKo/index.html" title="Accueil"> Page principale </a></li> <br/>
			
		  </ul>
		  <br/>
		  <div class="form">
		  <center>
			<form method="post" action="traitement.php"> <!--Formulaire-->

				<p> 
					
					<label for="Mail"><center> Tapez votre E'mail : </center></label> <input type="text" name="Mail" id="Mail" placeholder="Ex : ...@gmail.com" /> <br/>
					<br/>
					<label for="MDP"><center> Votre mot de passe : </center></label> <input type="password" name="Mot de passe" id="MDP" placeholder="*******" /> <br/>
				
				</p>
	
			</form>
		  </center>
	      </div>
		</nav> 
		</div>

		<section>
			<div class="Membres"> 
				<center><b><i><u> Description des représentants du Projet ZOT’CoD </u></i></b><br/></center>
				<br/>
					<center> L’association “Geek Organisation” mandate les personnes suivantes pour gérer et organiser le projet ZOT’CoD : </center>
					<br/><br/>
					<center>
						<img class="CS" src="/WEb/Site GEEKo/Images/Chris_S.png" title ="Christopher SELAMBAYE" alt="CS"/> 
						<b><u> Christopher SELAMBAYE </u></b>: Étudiant en Réseaux et Télécommunications à l’IUT de la Réunion, porteur principal du projet <b> ZOT’CoD </b>, passionné par 
						l’informatique et les réseaux, entreprenant et attentionné.  
						<b><u> Coordonnées </u></b>: 14 Impasse des rosiers, 97427 L’Etang-Salé, Réunion <br/>
						<b><u>Tél</u></b>: 0692.06.48.61	/ <b> @ </b>: c.selambaye@rt-iut.re 
						<br/>
						<br/>
						<img class="SB" src="/WEb/Site GEEKo/Images/Sab_B.png" title ="Sabrina BACO" alt="SB"/> <br/><br/>
						<b><u> Sabrina BACO </u></b>: Étudiante dans le département Réseaux et Télécommunications à l’IUT de Saint Pierre, présidente de l’association, 
						grandement intéressée par tous les aspects de l’informatique, sympathique et avant tout dynamique
						<br/>
						<br/>
						<img class="BC" src="/WEb/Site GEEKo/Images/Bas_C.png" title ="Bastien CARO" alt="BC"/> <br/><br/>
						<b><u> Bastien CARO </u></b>: Étudiant en Réseaux et Télécommunications, passionné d’informatique, curieux et à l’écoute.
						<br/>
						<br/>
						<img class="AY" src="/WEb/Site GEEKo/Images/Alex_Y.png" title ="Alexandre YOUNG LAN SUN" alt="AY"/> <br/><br/>
						<b><u> Alexandre YOUNG LAN SUN </u></b>: Étudiant en Réseaux et Télécommunications, passionné de science, organisé et volontaire.
						<br/>
						<br/>
						<img class="JS" src="/WEb/Site GEEKo/Images/Jean_S.png" title ="Jean SALAÜN-PENQUER" alt="JS"/> <br/><br/>
						<b><u> Jean SALAÜN-PENQUER </u></b>: Étudiant en Réseaux et Télécommunications, passionné par les réseaux et l’informatique, énergique et ouvert d’esprit. 
						<br/>
						<br/>
						<img class="AM" src="/WEb/Site GEEKo/Images/Anais_M.png" title ="Anaïs MARDAMA NAYAGOM" alt="AM"/> <br/><br/>
						<b><u> Anaïs MARDAMA NAYAGOM </u></b>: Étudiante en Réseaux et Télécommunications, énormément intéressée par les sciences et surtout l’informatique, curieuse 
						et à l’écoute. 
						<br/>
						<br/>
						<img class="LA" src="/WEb/Site GEEKo/Images/Ludo_A.png" title ="Ludovic ALIDOR" alt="LA"/> <br/><br/>
						<b><u> Ludovic 	ALIDOR </u></b> 	: 	Étudiant 	dans 	le 	département 	Réseaux 	et Télécommunications, passionné de réseau, volontaire, enthousiaste,
						aime la coopération 
						<br/>
						<br/>
						<img class="JL" src="/WEb/Site GEEKo/Images/Jason_L.png" title ="Jason LEBRETON" alt="JL"/> <br/><br/>
						<b><u> Jason LEBRETON </u></b>: Étudiant en Réseaux et Télécommunications, passionné de programmation et d’algorithmique, très dynamique. 
						<br/>
						<br/>
						<img class="MR" src="/WEb/Site GEEKo/Images/Marie_R.png" title ="Marie REQUENA" alt="MR"/> <br/><br/>
						<b><u> Marie REQUENA </u></b> : Étudiante en Réseaux et Télécommunications, aime beaucoup tous les domaines liés à l’informatique, très dynamique. 
					</center>
			</div>
		</section>

		
		<footer>
			<div class="bot"> <div> <a href="http://iut.univ-reunion.fr/"><img class="RT" src="/WEb/Site GEEKo/Images/RT.jpg" alt="RT"/></a>
				<center>
				<u>Adresse de L'IUT</u>:    - 40, Avenue de Soweto - 97410 Saint-Pierre La Réunion - <br/> 
				<br/>
				<u>Tél</u>:     02 62 96 28 60 <br/>
				<br/>
				<a href="http://iut.univ-reunion.fr/departements/reseaux-et-telecommunications/"> <u>Site du département Réseaux et Télécoms</u> </a>
				</center>
			</div>
		</footer>
	
	</body>

</html>